Summary: Emacs Czech Utils
Name: emacs-cs-utils
Version: 21.1
Release: 1
Copyright: GPL
Vendor: Pavel Janik <Pavel@Janik.cz>
Group: Applications/Editors
Source0: emacs-cs-utils-%{version}.tar.gz
Requires: emacs >= 21
BuildArchitectures: noarch
Buildroot: /var/tmp/%{name}-root

%define lispdir /usr/share/emacs/site-lisp/%{name}

%description
Emacs-cs-utils is a package to make living with GNU Emacs for czech users
easier. It adds czech calendar support and contains some documentation.

%prep
%setup -q

%build
./configure
make

%install
make LISPDIR=${RPM_BUILD_ROOT}/%{lispdir} install-lisp

%clean
rm -rf $RPM_BUILD_ROOT

%files
%{lispdir}
%doc README doc/index.html doc/keyboards doc/pics doc/smilies doc/etc

%changelog
* Sun Apr 15 2001 Pavel Janik <Pavel@Janik.cz>
- renumbered to 21.1

* Fri Mar 23 2001 Pavel Janik <Pavel@Janik.cz>
- autoconf stuff

* Wed Mar 14 2001 Pavel Janik <Pavel@Janik.cz>
- more documentation added to RPM

* Mon Mar 05 2001 Pavel Janik <Pavel@Janik.cz>
- reference card is in GNU Emacs

* Sun Feb 04 2001 Pavel Janik <Pavel@Janik.cz>
- upgraded to version 4.4 with init script included
- clipboard-coding-system fixed

* Mon May 08 2000 Pavel Janik ml. <Pavel@Janik.cz>
- tildify is already present in 21

* Wed Jan 19 2000 Pavel Janik ml. <Pavel@Janik.cz>
- updated to 4.3
- old patches updated for new release

* Mon Jan 17 2000 Pavel Janik ml. <Pavel@Janik.cz>
- new directory structure

* Sun Feb 7 1999 Pavel Jank ml. <Pavel@Janik.cz>
- selection in X set to ISO-8859-2 (why it isn't in documentation)

* Thu Feb 4 1999 Pavel Jank ml. <Pavel@Janik.cz>
- tildifying in plain-tex-mode fixed
- e with hat is not present in czech-digraphs
